API

Add HTML code

POST/api/crm/v2/sites_settings.add_htmlv2
operationId: sitesSettings.addHtml

Adds HTML code to the head or body section.

Authorization

api-token + language + role

Query parameters

branch_idintegerrequired

Example: 8895

Request body application/json

object
pagestringrequired

Values:allaboutfeedbackmainmobidel-trackerpopularrecommendspecial-offersvacancies

Example: all

platformstringrequired

Values:allsitesocial-app

Example: all

typestringrequired

Values:alldesktopmobile

Example: all

sectionstringrequired

Values:headbody

Example: head

htmlstringrequired

Example: <meta name='robots' content='index, follow'>

excludesarray of stringrequired

Field keys where HTML tags are stored without sanitization

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject